RubyGems Navigation menu

carrierwave-mongoid 1.3.0

Mongoid support for CarrierWave

Versions:

  1. 1.3.0 - June 23, 2019 (61 KB)
  2. 1.2.0 - January 04, 2019 (60.5 KB)
  3. 1.1.0 - July 13, 2018 (60.5 KB)
  4. 1.0.0 - October 16, 2017 (60.5 KB)
  5. 0.10.0 - August 09, 2016 (60 KB)
Show all versions (29 total)

Runtime Dependencies (3):

  • carrierwave >= 0.8, < 3
  • mongoid >= 3.0, < 8.0
  • mongoid-grid_fs >= 1.3, < 3.0
  • Development Dependencies (4):

  • mini_magick >= 0
  • pry >= 0
  • rake ~> 11.1.2
  • rspec ~> 3.4.0
  • Owners:

    Authors:

    • Jonas Nicklas, Trevor Turk

    SHA 256 checksum:

    10d8d01f6010756cf02de67c2dae6b40a08059e8fb509f19ff3c31587c168351

    Total downloads 1,876,597

    For this version 419,747

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: